.metrics-box a,
.metrics-box a:hover {
	text-decoration: none;	
	color: #ffffff;
}
#ucsf-banner-nav {
	background: #052049;	
}
.bluebox {
	background-color: #178ccb;
	color: white;
	padding: 20px;
	font-size: 20px;	
}
.bluebox a {
    color: white;
    font-weight: bold;
}
.top-bar-left h2 {
	margin-left: 20px;
	margin-top: 20px;
	font-weight: normal;
	font-size: 35px;	
}

.tagline {
	font-size: 35px;	
	margin-left: 30px;
}
@media ( max-width: 650px ) {
.tagline {
	font-size: 27px;
}
}
@media (min-width: 851px) {
	#sticky-header-listening {
    	position: fixed; 
	    width: 100%;
	    z-index: 99;
    	background-color: white;
		border-bottom: 1px solid #808080;
  	}
	.main-content {
		padding-top: 175px;
	}
}
#hero {
	margin-top: 15px;
	margin-bottom: 30px;	
}
#hero h2, #hero h3 {
	position: absolute;
	left: 15px;
	background-color: rgba(142, 190, 31, .8);
	color: white;
	font-size: 42px;
	padding: 5px 30px;
}
#hero h2 {
	bottom: 120px;
}
#hero h3 {
	bottom: 25px;
	font-style: italic;
}
@media ( max-width : 700px ) {
	#hero h2, #hero h3 {
		font-size: 24px;
		padding: 5px 10px;	
	}
	#hero h2 {
		bottom: 90px;
	}	
}
@media ( max-width : 500px ) {
	#hero h2 {
		bottom: 65px;
	}	
	#hero h3 {
		bottom: 5px;
	}
}


.sidebarlist {
	list-style: none;
	padding-left: 0;
}
.sidebarlist li {
  border-bottom: 1px dotted #717177;
}
.sidebarlist li a {
  padding: 3px 10px;
  color: #178ccb;
  display: block;
}
.sidebarlist li a:hover {
  background-color: #052049;
  color: white;
  text-decoration: none;
}

.sidebarlist li.active a {
  color: #717177;
}

#listening-aside ul {
  list-style: none;
}
#listening-aside ul li.active a {
  color: #717177;
}


/* metrics box */
.metrics-box {
	min-height: 250px;
	color: white;
	font-size: 1.2em;
	padding: 20px;
	margin: 20px 0;
	position: relative;
}
.metrics-box big {
	font-size: 1.9em;	
}

.progress-bar {
	position: absolute;
	bottom: 10px;
	height: 10px;
	width: 100%;
	background-color: rgba(255,255,255,0.4);
	margin-left: -20px;
}
.progress-bar span {
	display: block;
	background-color: rgba(255,255,255,0.8);
	height: 10px;
}

/* feature-box */
.feature-box {
	background-color: #F8F8F9;
	color: #666666;
	border-bottom: 3px solid #666666;
	margin: 20px 0 40px 0;
}
.feature-box .blank-image {
	width: 100%;
	height: 30px;
	background-color: #F8F8F9;	
}
.feature-box .imagebox {
	position: relative;
}
.feature-box .imagebox:after {
	bottom: -1px;
	left: 25%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #F8F8F9;
	border-width: 20px;
	margin-left: -20px;
}
.feature-box label {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 170px;
	color: white;
	background-color: #052049;
	text-align: center;	
	z-index: 10;
    text-transform: uppercase;
}
.feature-box-content {
	padding: 20px;	
}
/*
.feature-box-content a:hover {
	color: #1585cf;
	text-decoration: none;
}
*/

#feature-boxes {
	margin: 0 -15px;
}

/* loader */
#loadbar {
	text-align: center;	
}
a.load-button {
	color: #008CBA;
	background-color: white;
	border: 1px solid #008CBA;
	padding: 10px 60px;
}

/* footer */
footer {
	background-color: #052049;
	color: white;
}
footer .social {
	text-align: right;	
}
footer .social a {
	margin-right: 20px;	
}

/* scroll to top */
#scrollTopButton {
	position: fixed;
	right: 20px;
	bottom: 20px;	
}


#looking-more label {
    margin-top: 0;
	position: relative;
	display: inline-block;
	color: white;
	background-color: #052049;
	font-size: 12px;
	padding: 8px 15px;
	text-transform: uppercase;
}


#hero-image {
	height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;	
}
@media ( max-width: 800px ) {
	#hero-image {
		height: 350px;
	}
}

@media ( max-width: 650px ) {
	#hero-image {
		height: 300px;
	}
}

.home-secondary-initiatives {
 	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
    background-image: url('/inc/i/cls_all_3/Initiatives__unit.png');
    margin-bottom: 30px;
    text-align: center;
}

.home-secondary-initiatives a {
    font-size: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-top: 15px;
    padding-bottom: 15px;
	display: inline-block;
}
  